{
  "name": "cjs",
  "version": "1.0.0",
  "main": "app.js",
  "license": "MIT",
  "packageManager": "yarn@3.6.3",
  "dependencies": {
    "cross-env": "^7.0.3",
    "dallmo-image": "../../../dist"
  }
}
